
QGIS Application - Bug report #18128

Geometry Checker "C++ Core Plugin" can't save errors as geopackage

2018-02-18 11:17 AM - Jan Lippmann

Status: Closed

Priority: Normal

Assignee:

Category: C++ Plugins

Affected QGIS version:master Regression?: No

Operating System: Win 7 64bit Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 26021

Description

error is showing in the animated gif

check_geometries.gif

Associated revisions

Revision 627a590c - 2018-02-19 07:57 AM - Nyall Dawson

Fix geometry checker cannot export errors to gpkg

Fixes #18128

Also exposes other format choices in dialog

History

#1 - 2018-02-19 07:56 AM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|627a590c9b826b33fe067974319daaf877fa89a3.

#2 - 2018-02-21 05:41 PM - Giovanni Manghi

- Resolution set to fixed/implemented
